/* home page styles */

/* hero */
.content-section.hero .title:before						{ border:none; padding:0; }

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.content-section.hero 								{ padding:210px 0; }
	.content-section.hero .title						{ border-bottom:2px solid; 
														  text-align:center; }
	.content-section.hero .title H1						{ line-height:normal;
														  text-transform:uppercase; font-size:60px; }
}